# 16S rRNA Skalanes Farm Mound - Environmental Archaeology

This repository contains supplementry material for the paper “16S rRNA bacteria in 10th-14th c AD Viking Age and Medieval Age contexts in Iceland: living conditions, human respiratory diseases and domestic animals”, submitted to the Journal of Environmental Archaeology. 

## Abstract 
DNA shed by people and animals can persist in the soil for thousands of years. Recently, archaeologists have turned to DNA to expand their understanding of archaeological sites. Here, the analysis of bacterial gene sequences 16S ribosomal RNA (16S rRNA) in environmental DNA (eDNA) samples from an 9th to 18th c AD archaeological context in Skálanes, East-Iceland, gave researchers the opportunity to find traces of the inhabitants in the past, in turf walls and floor layers from 10th to 14th c AD. Our approach combines genetics, microbiology, and computer science as tools to widen the field of archaeology and gain a better understanding of sites and subjects questioned. Can bacterial signatures be identified that could yield insight into living conditions, food production and trade during and after settlement? Additionally, we evaluate if DNA leaches vertically through the strata. Bacterial species related to human habitation and health conditions were identified, such as Ruminiclostridium sufflavum and Aphodomorpha intestinavium that reveal evidence of domestic animals, as well as Simkania negevensis, that shows human respiratory infections. This paper contributes to Icelandic archaeology by revealing microbial traces invisible to traditional excavation techniques, using an approach which is still relatively novel in an Icelandic archaeological context. 

## Keywords
16S rRNA, eDNA, archaeogenetics, archaeology, Viking Age Iceland	

## Authors
Rannveig Þórhallsdóttir, University of Iceland, corresponding author [rannv@hi.is](mailto:rannv@hi.is) \
Emmett Smith, Earlham College\
Charles Peck, Earlham College\
Steinunn Kristjánsdóttir, University of Iceland\
Egill Erlendsson, University of Iceland\
Ragnheiður Traustadóttir, Antikva\

## Workflows 

## Sequence Data

## Species of Interest
Rannveig will provide weighted and unweighted data files.
